.fllorBlansSection {

  width: 100%;

  height: calc(100dvh - 88px);

  display: flex;

}



.fllorBlansSection .apartmentInfocardBox {

  background: #f4efe7;

  width: 37%;

  display: flex;

  flex-direction: column;

  justify-content: space-between;

  gap: 10px;

  padding-inline: 50px;

  padding-bottom: 90px;

}



/* LEFT CARD */

.fllorBlansSection .apartmentInfocard {

  display: flex;

  flex-direction: column;

  height: 100%;

}



.fllorBlansSection h2.mobileView,
.fllorBlansSection .apartmentInfocard h2 {

  padding-left: 20px;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-style: Medium;

  font-size: 26px;

  line-height: 36px;

  color: #142927;

  padding-block: 30px;

}



.fllorBlansSection .apartmentInfocard h2 .span {

  font-family: var(--font-moisette);

  font-weight: 500;

  font-size: 26px;

  line-height: 36px;

}



.fllorBlansSection .apartmentInfocard .image {

  position: relative;

  overflow: hidden;

  border-radius: 5px;

  max-height: 280px;

  height: 100%;

}



.fllorBlansSection .apartmentInfocard .image img {

  width: 100%;

  object-fit: cover;

  height: auto;

}



.fllorBlansSection .apartmentInfocard .image .badge {

  position: absolute;

  top: 14px;

  right: 14px;

  padding: 10px 20px;

  font-size: 13px;

  border-radius: 5px;

  background: #b7d8ca;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 400;

  font-size: 16px;

  text-align: center;

  color: #142927;

}



.fllorBlansSection .apartmentInfocard .image .badge.is-sold {

  background: #cfd3cf;

}
.fllorBlansSection .apartmentInfocard .image .badge.is-reserved{
    background-color: rgb(216, 178, 7);
}


.fllorBlansSection .apartmentInfocard .info-box {

  width: 100%;

  padding-top: 11px;

  overflow-y: auto;

  position: relative;

  height: 100%;

}



#roomPlanListBox.info-box .rowBox.active,

#roomPlanListBox.info-box .rowBox:hover {

  border-radius: 4px;

  background-color: #b8e460;

  border-color: transparent;

}



.fllorBlansSection .apartmentInfocard .info-box .rowBox {

  display: flex;

  justify-content: space-between;

  align-items: center;

  border-bottom: 1px solid #e6e6e6;

  padding: 14px 20px;

  text-decoration: none;

  transition: all 0.3s ease-in-out;

}



.fllorBlansSection .apartmentInfocard .info-box .rowBox .label {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-size: 14px;

  line-height: 36px;

  text-transform: uppercase;

  color: #142927;

}



.fllorBlansSection .apartmentInfocard .info-box .rowBox .value {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 400;

  font-size: 14px;

  line-height: 36px;

  text-align: right;

  color: #142927;

}



.fllorBlansSection .apartmentInfocardBox .borderdBtn {

  margin-top: 30px !important;

}



.fllorBlansSection .right {

  width: 63%;

  position: relative;

  display: flex;

  flex-direction: column;

  gap: 16px;

  padding-inline: 50px;

  padding-bottom: 64px;

  background-color: #f6f4f0;

}



.fllorBlansSection .right .rightInfo {

  width: 100%;

  height: 100%;

  display: flex;

  flex-direction: column;

}



.fllorBlansSection .right .rightInfo .plan {

  height: calc(100% - 156px);

}



.fllorBlansSection .right .rightInfo .topbar {

  display: flex;

  justify-content: space-between;

  align-items: center;

  padding: 29px 20px 29px 8px;

}



.fllorBlansSection .right .rightInfo .topbar .topbarLink {

  display: flex;

  gap: 20px;

}



.fllorBlansSection .right .rightInfo .topbar .topbarLink a {

  text-decoration: none;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 400;

  font-size: 16px;

  line-height: 19px;

  color: #14292799;

  text-decoration: none;

}




.fllorBlansSection .right .rightInfo .topbar .topbarLink a.active {

  color: #142927;

}



.fllorBlansSection .right .rightInfo .topbar img {

  width: 100%;

  max-width: 10px;

  height: 100%;

  object-fit: contain;

}



/* .plan {

  

    position: relative;

    background: #fff;

    border-radius: 12px;

    padding: 16px;

    overflow: hidden;

} */



.fllorBlansSection .right .rightInfo .plan img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  display: block;

}



.fllorBlansSection .right .rightInfo .rightBottom {

  display: flex;

  justify-content: space-between;

  padding: 35px 20px 0 8px;

}



.fllorBlansSection .right .rightInfo .rightBottom a {

  display: flex;

  align-items: center;

  gap: 10px;

  text-decoration: none;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 400;

  font-size: 16px;

  margin: 0;

  color: #14292799;

}



.fllorBlansSection .right .rightInfo .rightBottom a img {

  width: 100%;

  max-width: 10px;

  height: 100%;

  object-fit: contain;

}

.fllorBlansSection .mobileInfoRow .Available,
.fllorBlansSection .right .rightInfo .rightBottom .Available {
  display: flex;
  align-items: center;
  gap: 6px;
}



.fllorBlansSection .mobileInfoRow .Available .color,
.fllorBlansSection .right .rightInfo .rightBottom .Available .color {

  width: 9px;

  height: 9px;

  border-radius: 50%;

  animation: pulse 1.8s ease-in-out infinite;

}


/* AVAILABLE */
.color.is-available {
  background-color: #B7D8CA;
  --pulse-color: rgba(76, 175, 80, 0.6);
}

/* SOLD */
.color.is-sold {
  background-color: red;
  --pulse-color: rgba(255, 0, 0, 0.6);
}
/* SOLD */
.color.is-reserved {
  background-color: rgb(216, 178, 7);
  --pulse-color: rgba(216, 178, 7, 0.6);
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 var(--pulse-color);
  }

  70% {
    box-shadow: 0 0 0 6px transparent;
  }

  100% {
    box-shadow: 0 0 0 0 transparent;
  }
}


.fllorBlansSection .right .rightInfo .rightBottom .Available .desc {
  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  text-align: right;
  color: #142927;
}



#apartmentPlanListBox {

  height: 100%;

}



@media screen and (max-width: 991px) {

  .right .linkWithIcon {

    display: none;

  }

  .fllorBlansSection .shareBtn {
    display: flex;
  }

  .fllorBlansSection .right .rightInfo .topbar {

    justify-content: center;

  }

  .fllorBlansSection .right {

    width: 100%;

    padding-bottom: 0;

  }

  .fllorBlansSection .right .rightInfo .topbar {
    padding: 25px 20px;
  }

  .fllorBlansSection {
    flex-direction: column-reverse;
  }

  .fllorBlansSection .right .rightInfo .rightBottom {
    display: none;
  }

  .fllorBlansSection .apartmentInfocard .info-box .rowBox {

    padding: 14px 15px;

  }

  .fllorBlansSection .apartmentInfocard .info-box {

    width: 100%;

    padding-top: 11px;

    overflow-y: auto;

    position: relative;

    height: 100%;

  }

}